.c-patient-modal__body--content .c-scale-form {
    padding: 1rem 2rem;
    height: 100%;  
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
}

.c-patient-modal__body--content .c-scale-form .c-scale-form_footer {
	display: flex;
	justify-content: end;
    margin-top: 2rem;
}

.c-patient-modal__body--content .c-scale-form .c-scale-form_footer .c-scale-form__action{
    background: var(--primary-f-light);
    color: var(--primary-d-normal);
    border-radius: 0.3rem;
    font: 600 1.3rem 'Lato', sans-serif;
    display: flex;
    align-items: center;
    padding: 0.5rem 1.5rem;
    margin-left: 1rem;
    transition: all ease .3s;
    cursor: pointer;
}

.c-patient-modal__body--content .c-scale-form .action--accept.c-action {
    background-color: var(--primary-a-normal);
    border: none;
    color: #fff;
}

.c-patient-modal__body--content .c-scale-form .action--cancel.c-action {
    background: #fff;
    border: .1rem solid var(--primary-d-normal);
}


.c-patient-modal__body--content .c-scale-form c-dynamic-form {
    height: 54rem;
    display: flex;
}

.c-scale-form c-dynamic-form .label{
    display: flex;
    align-items: center;
    color: var(--gray-b);
    font: 600 1.3rem 'Lato', sans-serif;
    float: right;
}

.c-scale-form c-dynamic-form .description{
    font-family: 'Open Sans', sans-serif;
    font-size: 1rem;
    text-align: right;
    color: var(--gray-d);
}

.c-scale-form c-dynamic-form .riesgo-moderado .label:before {
    content: '';
    width: 1rem;
    height: 1rem;
    background-color: var(--system-warning-normal);
    border-radius: 50%;
    margin-right: 0.5rem;
}

.c-scale-form c-dynamic-form .riesgo-alto .label:before {
    content: '';
    width: 1rem;
    height: 1rem;
    background-color: var(--system-error-normal);
    border-radius: 50%;
    margin-right: 0.5rem;
}

.c-scale-form c-dynamic-form .riesgo-bajo .label:before {
    content: '';
    width: 1rem;
    height: 1rem;
    background-color: var(--gray-e);
    border-radius: 50%;
    margin-right: 0.5rem;
}

.riesgo-moderado, .riesgo-alto, .riesgo-bajo {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: .5rem;
    margin-top: .5rem;
}
